_id: 'fLJdOUkpSxPLDxTW'
name: 'Firebrand'
type: 'move'
flags: {}
img: 'icons/magic/fire/elemental-fire-humanoid.webp'
system:
  name: ''
  description: '<p>When you<strong> introduce a new idea to an NPC</strong>, roll+CHA.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: '<p>They respond negatively, speaking out against the idea.</p>'
    partial:
      value: '<p>Their passion fades after a day or two..</p>'
    success:
      value: '<p>They believe the idea to be their own and take to it with fervour.</p>'
  class: 'The Immolator'
  rollType: 'CHA'
  rollMod: 0
  requiresLevel: 2
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678744197758
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
